MOCCA lokal unter MacOS X Snow Leopard

  • Hallo,


    Habe, nachdem ich zu meinem Bedauern festgestellt habe, das Trust Desk nun auf meinem neuen Mac mit Snow Leopard nicht mehr funktioniert, versucht MOCCA lokal zu installieren.


    Leider bekomme ich folgende Fehlermeldung, wenn ich versuche Buergerkartenumgebung.app zu starten:


    Konfiguration konnte nicht installiert werden.
    Buergerkartenumgebung wird nicht gestartet.


    Wer kann mir hier helfen?


    Danke
    Petra

  • Ja, der Teil funktioniert nun. Die Bürgerkartenumgebung konnte gestartet werden.
    Auf Finanzonline funktioniert die Anmeldung auch.


    Allerdings ist mein Problem damit nur teilweise gelöst, da ich die Bürgerkarte vor allem zur Anmeldung in meinem Online-Banking System verwendet habe, und das mit Mocca nicht funktioniert: The version (http://www.buergerkarte.at/nam…s/securitylayer/20020831#) of the security-layer protocol used in the request is not supported.


    Mir ist bewusst, dass dies nun ein Problem der Bank ist. Trotzdem muss ich sagen, dass aus meiner bisherigen Erfahrung die Bürgerkarte alles andere als benutzerfreundlich ist, und für nicht "computer-freaks" derzeit nicht verwendbar ist.


    Petra